@charset "UTF-8";

body.bluebg {
	background: #ddf url(../img/paper-bg-blue.jpg) repeat;
}

.masthead .titles {
background-image: url(../img/logo-1-blue.png);
}

.masthead h1 .hl {
color: #434f98;
}

.masthead .contact a {
color: #434f98;
}

ul#topnav li a.active {
border: 1px solid #273486; background-color: #434f98; padding: 7px 10px; color: #eee;
}

ul#topnav li a.inactive {
border: 1px solid #6670af; background-color: #eff2f5; padding: 7px 10px; color: #213f8c;
}

.panel-default > .panel-heading {
background-color: #c8c2bf;
border-color: #aaa4a1;
}

.panel-disabled  {
border-color: #c8c2bf;
}
.panel-disabled div.disabled {
background-color: #e7e2e0; border-color: #c8c2bf;
}
.panel-disabled div.disabled h4 a {
color: #867f7c;
}
.panel-disabled div.disabled h4 a:hover {
text-decoration: none;
cursor: not-allowed;
}

.panel-group hr.divider {
margin: 30px;
border-top: 2px solid #434f98;
}

.footer a {
color: #bbe;
}
